.not-available-color {
  fill: #ED6861;
}

.available-color {
  fill: #18A277;
}

.low-stock-color {
  fill: #ED6861;
}

.carousel-tab-container.container {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  gap: 16px;
}
.carousel-tab-container.container .header {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
      -ms-flex-direction: row;
          flex-direction: row;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  gap: 16px;
  line-height: 1;
}
.carousel-tab-container.container .header .title {
  font-family: ubuntuBold;
  font-size: 20px;
}
.carousel-tab-container.container .nav-tabs-wrapper .nav-tabs {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
      -ms-flex-direction: row;
          flex-direction: row;
  gap: 8px;
  border-bottom: none;
  overflow-x: auto;
  overflow-y: hidden;
  -ms-flex-wrap: nowrap;
      flex-wrap: nowrap;
  scroll-behavior: smooth;
}
.carousel-tab-container.container .nav-tabs-wrapper .nav-tabs::-webkit-scrollbar {
  display: none;
}
.carousel-tab-container.container .nav-tabs-wrapper .nav-tabs li.nav-item {
  white-space: nowrap;
}
.carousel-tab-container.container .nav-tabs-wrapper .nav-tabs button {
  border-radius: 4px;
  padding: 10px;
  background-color: rgba(120, 120, 128, 0.1215686275);
  border: none;
  color: #030303;
  font-size: 16px;
  line-height: 20px;
  font-weight: normal;
}
.carousel-tab-container.container .nav-tabs-wrapper .nav-tabs button.active {
  background-color: #1ba2af;
  color: #fff;
  font-family: UbuntuMedium;
}
.carousel-tab-container.container .nav-tab-content .header {
  display: none !important;
}
